{% extends 'base.html' %}
{% load static %}

{% block content %}

<br>
<div class="container">
<br></br>
<div class="row-d align-items-center">
    <div class="col-md">
        {% comment %} <div class="card card-body"> {% endcomment %}
            <h1 class="text-clr bg-clr warna">List of Subject(s)</h1>
        {% comment %} </div> {% endcomment %}
        {% comment %} <div class="card card-body"> {% endcomment %}
            <table class="table">
                <tr>
                    <th>Nama Mata Kuliah</th>
                    <th>Delete</th>
                </tr>

                {% for i in form_hasil %}
                    <tr>
                        <td><a href="{% url 'form:matkul' i.id %}" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">{{i.Nama_mata_kuliah}}</a></td>
                        <td><a class="btn btn-sm btn-danger" href="{% url 'form:delete' i.id %}">Delete</a></td>
                    </tr>
                {% endfor %}
            </table>
            <a href="/Subject/semua/" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">All Form</a>
            <a href="/Subject/add/" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Create New</a>
            <a href="/Subject" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Back</a>
        {% comment %} </div> {% endcomment %}
    </div>
</div>
</div>

{% endblock %}